";" = ";";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII till ISO Latin-1";
"About Cabos" = "Om Cabos";
"Bring All to Front" = "Placera alla längst fram";
"C" = "C";
"Cabos Help" = "Cabos hjälp";
"Cancel Selected Transfers" = "Avbryt markerade överföringar";
"Check for Updates..." = "Sök efter uppdateringar...";
"Clear" = "Rensa";
"Close" = "Stäng";
"Connect" = "Anslut";
"Convert Selected Tags" = "Konvertera markerade taggar";
"Copy Local Browse URL" = "Kopiera URL från browser";
"Copy" = "Kopiera";
"Cut" = "Klipp ut";
"D" = "D";
"Download Selected Files" = "Ladda ner markerade filer";
"E" = "E";
"Edit" = "Redigera";
"Escape Sequence to ASCII" = "Kontrollsekvens till ASCII";
"F" = "F";
"File" = "Arkiv";
"Filter Results" = "Filtrera resultat";
"Help" = "Hjälp";
"ISO Latin-1 to ASCII" = "ISO Latin-1 till ASCII";
"M" = "M";
"Main Window" = "Huvudfönster";
"Minimize" = "Minimera";
"N" = "N";
"O" = "O";
"Open Selected File" = "Öppna markerad fil";
"Paste" = "Klistra in";
"Preferences..." = "Inställningar...";
"Q" = "Q";
"Quit" = "Avsluta";
"R" = "R";
"Redo" = "Upprepa";
"Remove All Queries" = "Ta bort alla sökningar";
"Remove Selected Queries" = "Ta bort markerade sökningar";
"Reveal Selected File in Finder" = "Visa markerad fil i Finder";
"Revert" = "Återgå";
"S" = "S";
"Save As..." = "Spara som...";
"Save" = "Spara";
"Search New Files on the Network" = "Sök efter nya filer på nätverket";
"Search with Current iTunes Artist Name" = "Sök utifrån nuvarande artist i iTunes";
"Search with Current iTunes Track Name" = "Sök utifrån nuvarande spår i iTunes";
"Search" = "Sök";
"Select All" = "Markera allt";
"Select Search Field" = "Markera sökfältet";
"Send Feedback Email..." = "Skicka feedback-email...";
"Show Downloads" = "Visa nerladdningar";
"Show Network" = "Visa nätverk";
"Show Query Results" = "Visa sökresultat";
"Show Uploads" = "Visa uppladdningar";
"Start Selected Queries" = "Starta markerade sökningar";
"Stop Selected Queries" = "Stoppa markerade sökningar";
"Transfers" = "Överföringar";
"Undo" = "Ångra";
"V" = "V";
"View" = "Visa";
"W" = "W";
"Window" = "Fönster";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";